avatar

puppetlabs/ruby

Manage Ruby
Latest version is compatible with:
  • Puppet 3.x
    • RedHat,
    • Ubuntu,
    • Debian,
    • SLES,
    • Scientific,
    • CentOS,
    • OracleLinux
Tags:
Use this command to install the latest compatible version: Learn about installing and upgrading modules download latest tar.gz
112,311
Latest version: 28,550